@charset "UTF-8";
/*
 * HTML
 * -------------------------------------------------------------------
 */
html {
  font-size: 62.5%; }

body {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.6em;
  line-height: 1.6;
  letter-spacing: 0.05em; }

a {
  text-decoration: none;
  outline: none; }
  a img {
    -webkit-transition: all .3s;
    transition: all .3s; }
    a img:hover {
      opacity: 0.75;
      filter: brightness(110%); }

/* A Modern CSS Reset */
*,
*::before,
*::after {
  box-sizing: border-box; }

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0; }

ul[role="list"],
ol[role="list"] {
  list-style: none; }

html {
  scroll-behavior: auto; }

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5; }

a:not([class]) {
  text-decoration-skip-ink: auto; }

img,
picture {
  max-width: 100%;
  display: block; }

input,
button,
textarea,
select {
  font: inherit; }

@media (prefers-reduced-motion: reduce) {
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important; } }
@keyframes menu-container-appeared {
  0% {
    transform: translateX(100%); }
  100% {
    transform: translateX(0); } }
@keyframes menu-container-leaved {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(100%); } }
@keyframes menu-overlay-appeared {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes menu-overlay-leaved {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
.fadeIn {
  transition: 1s;
  opacity: 0; }

.fadeIn.animated {
  opacity: 1; }

.white_color {
  color: #ffffff !important; }

.p_10 {
  padding: 10px !important; }

.p_20 {
  padding: 20px !important; }

.pc_none {
  display: none; }
  @media screen and (max-width: 520px) {
    .pc_none {
      display: block; } }

.sp_none {
  display: block; }
  @media screen and (max-width: 520px) {
    .sp_none {
      display: none; } }

/*
 * Mixin
 * -------------------------------------------------------------------
 */
.pc {
  display: block; }

.tablet {
  display: none; }

.sp {
  display: none; }

@media screen and (min-width: 521px) and (max-width: 959px) {
  .pc {
    display: none; }

  .tablet {
    display: block; }

  .sp {
    display: none; } }
@media screen and (max-width: 520px) {
  .pc {
    display: none; }

  .tablet {
    display: none; }

  .sp {
    display: block; } }
/*
 * Module
 * -------------------------------------------------------------------
 */
.nav-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background: #000; }
  .nav-header__container {
    display: flex;
    justify-content: flex-end;
    max-width: 100%;
    height: 7rem;
    margin: 0 auto;
    padding: 0 0 0 15px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
    @media screen and (min-width: 960px) {
      .nav-header__container {
        padding: 0 15px; } }
  .nav-header__logo {
    display: flex;
    align-items: center;
    margin-right: auto;
    color: #000000; }
    .nav-header__logo img {
      max-width: 170px;
      width: 100%; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .nav-header__logo img {
          max-width: 160px; } }
      @media screen and (max-width: 520px) {
        .nav-header__logo img {
          max-width: 130px; } }
  .nav-header__logo-image {
    display: block;
    height: 3rem; }
  .nav-header__menu {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0; }
    @media (min-width: 992px) {
      .nav-header__menu {
        display: flex;
        align-items: center; } }
  .nav-header__menu-item {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%; }
  .nav-header__link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #ffffff;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    padding: 0 16px;
    min-width: 180px; }
    .nav-header__link:after {
      display: block;
      opacity: 0;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      width: 0;
      height: 4px;
      background: #60AD38;
      content: "";
      -ms-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s;
      transition: all 0.2s; }
    .nav-header__link:hover {
      color: #FFFAB7; }
      .nav-header__link:hover:after {
        opacity: 1;
        width: 100%; }
  .nav-header__contact {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border: none;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    outline: none;
    cursor: pointer;
    transition: box-shadow .2s, text-shadow .2s, background-color .2s, border-color .2s, opacity .2s;
    background-color: #60AD38;
    color: #ffffff;
    margin-left: 1.6rem;
    padding: 1.2rem 3.2rem;
    border-radius: 100px;
    width: 170px;
    font-size: 0.9em;
    font-weight: bold; }
    .nav-header__contact:hover {
      background-color: #559a32; }
  .nav-header__toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 6rem;
    height: 7rem;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
    @media (min-width: 992px) {
      .nav-header__toggle {
        display: none; } }
  .nav-header__toggle-line {
    display: block;
    width: 35%;
    border-bottom: 2px solid #fff; }
    .nav-header__toggle-line:nth-child(2) {
      margin: 10% 0px; }

.nav-drawer {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 1002; }
  .nav-drawer__container {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 0;
    width: 80%;
    height: 100%;
    max-width: 350px;
    min-width: 200px;
    background: #000;
    border-left: #e2e2e2 1px solid;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    animation-duration: var(--nav-drawer-duration);
    animation-fill-mode: forwards; }
    .nav-drawer[data-open="true"] .nav-drawer__container {
      animation-name: menu-container-appeared; }
    .nav-drawer[data-open="false"] .nav-drawer__container {
      animation-name: menu-container-leaved; }
  .nav-drawer__menu {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow-y: auto;
    color: #000000; }
  .nav-drawer__menu-item:hover {
    background: #FFD2E6; }
  .nav-drawer__link {
    position: relative;
    display: block;
    align-items: center;
    justify-content: space-between;
    color: inherit;
    letter-spacing: 0.01em;
    padding: 1em 2.5em 1em 2em;
    text-decoration: none;
    color: #fff; }
  .nav-drawer__link-main {
    display: block;
    font-weight: 500; }
  .nav-drawer__menu-button {
    display: flex;
    margin: 0px;
    padding: 0px; }
  .nav-drawer__button-close {
    position: relative;
    background-color: #000;
    margin: 0px 0px 0px auto;
    padding: 0px;
    width: 6rem;
    height: 6rem;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer; }
    .nav-drawer__button-close:hover, .nav-drawer__button-close:focus {
      outline: none; }
  .nav-drawer__button-close-line {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 40%;
    height: 2px;
    margin: auto;
    background: #fff; }
    .nav-drawer__button-close-line:nth-child(1) {
      transform: translateY(0) rotate(45deg); }
    .nav-drawer__button-close-line:nth-child(2) {
      transform: translateY(0) rotate(-45deg); }
  .nav-drawer__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: rgba(0, 0, 0, 0.08);
    animation-duration: var(--nav-drawer-duration);
    animation-fill-mode: forwards; }
    .nav-drawer[data-open="true"] .nav-drawer__overlay {
      animation-name: menu-overlay-appeared; }
    .nav-drawer[data-open="false"] .nav-drawer__overlay {
      animation-name: menu-overlay-leaved; }

.nav-pagetop {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: fixed;
  right: 15px;
  z-index: 1000;
  width: 70px;
  height: 70px;
  font-size: 0.8em;
  font-weight: 400;
  line-height: 1.6;
  color: #60AD38;
  background: #fff;
  border-radius: 50%;
  opacity: 1;
  cursor: pointer;
  text-align: center;
  line-height: 1em;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  .nav-pagetop.active {
    z-index: 1000; }
  .nav-pagetop:before {
    display: block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  .nav-pagetop:after {
    content: 'scroll\Aup';
    display: block;
    padding: 4px 0px;
    white-space: pre-wrap; }
  .nav-pagetop:hover {
    background: #559a32;
    color: #fff; }
    .nav-pagetop:hover:before {
      transform: translateY(-4px); }

/*　上に上がる動き　*/
#page-top.UpMove {
  animation: UpAnime 0.5s forwards; }

@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
/*　下に下がる動き　*/
#page-top.DownMove {
  animation: DownAnime 0.5s forwards; }

@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0); }
  to {
    opacity: 1;
    transform: translateY(100px); } }
.mainvisual {
  width: 100%;
  height: auto;
  position: relative; }
  .mainvisual img {
    position: relative;
    z-index: 2;
    width: 100%; }
  .mainvisual__container {
    max-width: 1418px;
    margin: 0 auto; }
    .mainvisual__container_app {
      position: absolute;
      width: 100%;
      bottom: 10%;
      left: 0;
      display: flex;
      flex-flow: row nowrap;
      justify-content: center;
      align-items: center;
      align-content: center; }
      .mainvisual__container_app a {
        height: 30%;
        text-align: center; }
      .mainvisual__container_app img {
        padding-right: 10px;
        display: inline-block;
        height: 75px; }
      @media screen and (min-width: 960px) and (max-width: 1400px) {
        .mainvisual__container_app img {
          height: 55px; } }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .mainvisual__container_app {
          bottom: 10%; }
          .mainvisual__container_app img {
            height: 50px; } }
      @media screen and (max-width: 520px) {
        .mainvisual__container_app {
          padding: 20px 0;
          bottom: 0; }
          .mainvisual__container_app img {
            height: 50px; } }
  .mainvisual__scroll {
    position: absolute;
    bottom: -20px;
    right: 8%; }
    .mainvisual__scroll img {
      width: 120px; }

.page-heading {
  margin: 0 auto;
  text-align: center; }
  .page-heading img {
    width: 100%;
    max-width: 25%;
    display: inline-block; }
  @media screen and (min-width: 521px) and (max-width: 959px) {
    .page-heading img {
      max-width: 40%; } }
  @media screen and (max-width: 520px) {
    .page-heading img {
      max-width: 60%; } }

.footer {
  background: #000000;
  position: relative; }
  .footer__container {
    max-width: 1418px;
    margin: 0 auto; }
  .footer__menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0 auto;
    padding: 4rem 2rem 2rem; }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .footer__menu {
        justify-content: center; } }
    @media screen and (max-width: 520px) {
      .footer__menu {
        display: block;
        width: 100%; } }
  .footer__menu-item {
    padding-bottom: 10px; }
    .footer__menu-item:not(:first-child) {
      margin-left: 4rem; }
      @media screen and (max-width: 520px) {
        .footer__menu-item:not(:first-child) {
          margin-left: 0; } }
    .footer__menu-item:last-child {
      padding-bottom: 0; }
  .footer__menu-item-link {
    color: #fafafa;
    -webkit-transition: all .3s;
    transition: all .3s; }
    .footer__menu-item-link:hover, .footer__menu-item-link:focus {
      color: #FFFAB7; }
  .footer__copy {
    padding: 1.6rem 2rem;
    color: #ffffff;
    font-size: 1.2rem;
    text-align: right; }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .footer__copy {
        text-align: center; } }
    @media screen and (max-width: 520px) {
      .footer__copy {
        text-align: center;
        padding: 0 2rem 1.6rem; } }
  .footer__logo {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: baseline;
    padding: 0 2rem 0; }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .footer__logo {
        justify-content: center;
        align-items: center;
        padding: 0 2rem 2rem; } }
    @media screen and (max-width: 520px) {
      .footer__logo {
        justify-content: center;
        align-items: center;
        padding: 0 2rem 2rem; } }
    .footer__logo_ypgl a, .footer__logo_company a {
      display: inline-block;
      padding-right: 10px; }
      @media screen and (max-width: 520px) {
        .footer__logo_ypgl a, .footer__logo_company a {
          padding-right: 5px; } }
      .footer__logo_ypgl a:last-child, .footer__logo_company a:last-child {
        padding-right: 0; }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .footer__logo_ypgl, .footer__logo_company {
        display: flex; } }
    @media screen and (max-width: 520px) {
      .footer__logo_ypgl, .footer__logo_company {
        display: flex; } }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .footer__logo_ypgl {
        width: 100%;
        flex-flow: row wrap;
        justify-content: center;
        text-align: center;
        align-items: center; } }
    @media screen and (max-width: 520px) {
      .footer__logo_ypgl {
        text-align: center;
        flex-flow: row wrap;
        align-items: center; } }
    .footer__logo_ypgl img {
      max-width: 140px;
      width: 100%; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .footer__logo_ypgl img {
          display: block;
          width: 100%;
          margin: 0 auto;
          padding: 0px 0 20px; } }
      @media screen and (max-width: 520px) {
        .footer__logo_ypgl img {
          display: block;
          width: 100%;
          margin: 0 auto;
          padding: 10px; } }
    .footer__logo_sns img {
      max-width: 50px; }
      @media screen and (max-width: 520px) {
        .footer__logo_sns img {
          max-width: 45px;
          padding: 0; } }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .footer__logo_sns {
        width: 100%;
        display: block;
        margin: 0 auto; } }
    @media screen and (max-width: 520px) {
      .footer__logo_sns {
        display: block;
        margin: 0 auto; } }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .footer__logo_company {
        margin-top: 10px; } }
    @media screen and (max-width: 520px) {
      .footer__logo_company {
        margin-top: 10px; } }
    .footer__logo_hagoromo, .footer__logo_yupiteru {
      max-height: 50px; }
      @media screen and (max-width: 520px) {
        .footer__logo_hagoromo, .footer__logo_yupiteru {
          max-height: 40px; } }

/*
 * トップページ
 * -------------------------------------------------------------------
 */
.top-about {
  background-image: url("../img/bg_about@2x.png");
  background-size: cover;
  background-position: center;
  position: relative;
  top: 0;
  z-index: 1;
  height: 100%; }
  .top-about__container {
    margin: 0 auto;
    width: 100%;
    overflow: hidden; }
  .top-about__content {
    max-width: 1418px;
    margin: 0 auto;
    position: relative;
    height: 100%;
    width: 100vw;
    padding: 80px 20px; }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .top-about__content {
        padding: 60px 0; } }
    @media screen and (max-width: 520px) {
      .top-about__content {
        padding: 20px 0; } }
  .top-about__flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: space-between;
    flex-wrap: wrap; }
  .top-about__box {
    max-width: 720px;
    width: 100%; }
    @media screen and (min-width: 960px) and (max-width: 1159px) {
      .top-about__box {
        width: calc(100%/2); } }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .top-about__box {
        max-width: 959px;
        padding: 0 20px;
        box-sizing: border-box; } }
    @media screen and (max-width: 520px) {
      .top-about__box {
        padding: 0 20px;
        box-sizing: border-box; } }
    .top-about__box_ttl {
      background: #fff;
      padding: 10px;
      width: 100%;
      color: #5C8B5C;
      margin-bottom: 30px;
      text-align: right; }
      .top-about__box_ttl span::before {
        content: "";
        display: inline-block;
        margin-right: 1vw;
        width: 5.3vw;
        height: 2px;
        background: #5C8B5C;
        vertical-align: middle; }
    .top-about__box_text {
      color: #fff;
      font-size: 0.95em;
      line-height: 1.8em;
      margin-bottom: 20px; }
      @media screen and (max-width: 520px) {
        .top-about__box_text {
          font-size: 0.8em;
          line-height: 1.5em; } }
    .top-about__box a {
      color: #FFD500;
      text-align: right;
      display: block;
      transition: .5s; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .top-about__box a {
          margin-bottom: 20px; } }
      @media screen and (max-width: 520px) {
        .top-about__box a {
          margin-bottom: 20px;
          font-size: 0.8em; } }
      .top-about__box a:hover {
        color: #fff; }
  .top-about__img {
    margin: 0 auto; }
    .top-about__img img {
      max-width: 400px;
      width: 100%;
      padding-left: 20px; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .top-about__img img {
          padding: 0; } }
      @media screen and (max-width: 520px) {
        .top-about__img img {
          padding: 10px;
          max-width: 300px; } }

.top-game__container {
  background-image: url("../img/bg_games.png");
  background-size: cover;
  background-position: center;
  position: relative;
  top: 0;
  z-index: 0;
  height: 100%;
  padding-bottom: 100px;
  overflow: hidden; }
.top-game__heading {
  padding: 4rem 0 2rem; }
  @media screen and (min-width: 521px) and (max-width: 959px) {
    .top-game__heading {
      padding: 4rem 0 1rem; } }
  @media screen and (max-width: 520px) {
    .top-game__heading {
      padding: 4rem 0 0; } }
.top-game .swiper-container {
  width: 100%;
  margin: 5% 0 4%;
  padding: 45px 0; }
  @media screen and (min-width: 521px) and (max-width: 959px) {
    .top-game .swiper-container {
      margin: 1% 0; } }
  @media screen and (max-width: 520px) {
    .top-game .swiper-container {
      margin: 5% 0 0;
      padding: 20px; } }
.top-game .swiper-slide {
  overflow: hidden;
  transition: .7s; }
  .top-game .swiper-slide .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transition: all .3s;
    transition: all .3s; }
.top-game .swiper-slide img {
  width: 100%; }
.top-game .swiper-slide-active {
  opacity: 1;
  z-index: 1;
  transform: scale(1.4) !important;
  /* スライドの大きさ調整 */ }
  .top-game .swiper-slide-active .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent; }
.top-game .swiper-horizontal > .swiper-pagination-bullets,
.top-game .swiper-pagination-bullets.swiper-pagination-horizontal,
.top-game .swiper-pagination-custom,
.top-game .swiper-pagination-fraction {
  bottom: 60px; }
  @media screen and (min-width: 521px) and (max-width: 959px) {
    .top-game .swiper-horizontal > .swiper-pagination-bullets,
    .top-game .swiper-pagination-bullets.swiper-pagination-horizontal,
    .top-game .swiper-pagination-custom,
    .top-game .swiper-pagination-fraction {
      bottom: 50px; } }
  @media screen and (max-width: 520px) {
    .top-game .swiper-horizontal > .swiper-pagination-bullets,
    .top-game .swiper-pagination-bullets.swiper-pagination-horizontal,
    .top-game .swiper-pagination-custom,
    .top-game .swiper-pagination-fraction {
      bottom: 50px; } }
.top-game .swiper-pagination-bullet {
  background: #ffffff !important;
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2); }
.top-game .swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color)); }
.top-game .swiper-button-next,
.top-game .swiper-button-prev {
  top: 53%; }
  @media screen and (min-width: 960px) {
    .top-game .swiper-button-next,
    .top-game .swiper-button-prev {
      width: calc(var(--swiper-navigation-size)/ 4 * 17); } }
  @media screen and (min-width: 521px) and (max-width: 959px) {
    .top-game .swiper-button-next,
    .top-game .swiper-button-prev {
      width: calc(var(--swiper-navigation-size)/ 44 * 135); } }
.top-game .swiper-button-next::after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f054";
  color: #fff;
  background: #60AD38;
  padding: 10px 20px;
  border-radius: 100px; }
  @media screen and (max-width: 520px) {
    .top-game .swiper-button-next::after {
      font-size: 1em;
      padding: 10px 14px; } }
.top-game .swiper-button-prev::after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f053";
  color: #fff;
  background: #60AD38;
  padding: 10px 20px;
  border-radius: 100px; }
  @media screen and (max-width: 520px) {
    .top-game .swiper-button-prev::after {
      font-size: 1em;
      padding: 10px 14px; } }

.top-enjoy {
  background: #000000; }
  .top-enjoy__container {
    background: #5c8b5c;
    position: relative;
    top: 0;
    z-index: 0;
    background-image: url("../img/bg_item@2x.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 100%;
    padding-bottom: 100px;
    overflow: hidden; }
  .top-enjoy__heading {
    margin: 0; }
    .top-enjoy__heading .page-heading {
      padding: 2em 0 1em;
      line-height: 1.4em;
      text-shadow: 0px 0px 20px #000; }
      @media screen and (max-width: 520px) {
        .top-enjoy__heading .page-heading {
          padding: 2em 0 0.5em; } }
    .top-enjoy__heading img {
      max-width: 35% !important; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .top-enjoy__heading img {
          max-width: 50% !important; } }
      @media screen and (max-width: 520px) {
        .top-enjoy__heading img {
          max-width: 80% !important; } }
  .top-enjoy__row {
    max-width: 1418px;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 0;
    box-sizing: border-box; }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .top-enjoy__row {
        padding: 30px 20px 0; } }
    @media screen and (max-width: 520px) {
      .top-enjoy__row {
        padding: 30px 20px 0; } }
  .top-enjoy__activ {
    max-width: 1418px;
    width: 100%;
    margin: 30px auto;
    padding: 30px;
    box-sizing: border-box;
    border: solid 2px #fff;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    height: auto; }
    @media screen and (max-width: 520px) {
      .top-enjoy__activ {
        justify-content: center;
        padding: 20px;
        margin: 30px 0; } }
    .top-enjoy__activ_col {
      position: relative;
      text-align: center;
      width: calc(90%/4);
      background: #ffffff;
      color: #5c8b5c;
      padding: 20px;
      box-sizing: border-box;
      display: flex;
      flex-direction: column;
      height: auto;
      justify-content: flex-start; }
      .top-enjoy__activ_col span {
        font-size: 2em;
        font-weight: bold;
        width: 100%; }
      .top-enjoy__activ_col p {
        border-top: 1px solid #5c8b5c;
        font-size: 1.5em;
        margin-top: 10px;
        padding: 10px 0 0; }
      .top-enjoy__activ_col:after {
        position: absolute;
        content: "▶";
        top: 50%;
        right: -10%;
        transform: translateY(-50%);
        color: #fff; }
      .top-enjoy__activ_col:last-child:after {
        content: none; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .top-enjoy__activ_col {
          width: calc(90%/2);
          margin-bottom: 20px; }
          .top-enjoy__activ_col:nth-last-of-type(-n+2) {
            margin-bottom: 0; }
          .top-enjoy__activ_col:after {
            position: absolute;
            content: "▶";
            top: 50%;
            right: -14%;
            transform: translateY(-50%);
            color: #fff; }
          .top-enjoy__activ_col:nth-child(even):after {
            content: none; } }
      @media screen and (max-width: 520px) {
        .top-enjoy__activ_col {
          width: 100%;
          margin-bottom: 40px; }
          .top-enjoy__activ_col:last-child {
            margin-bottom: 0; }
          .top-enjoy__activ_col:after {
            position: absolute;
            content: "▼";
            top: 102%;
            right: 46%;
            transform: translateY(-50%);
            color: #fff; } }
    .top-enjoy__activ_note {
      font-size: 0.8em !important;
      font-weight: inherit !important;
      text-align: left !important;
      display: block;
      margin-top: 5px; }
  .top-enjoy__hr {
    border-bottom: solid 1px #fff;
    margin: 60px 20px 30px; }
  .top-enjoy__col {
    width: calc(100%/2);
    color: #ffffff;
    padding: 20px; }
    @media screen and (min-width: 521px) and (max-width: 959px) {
      .top-enjoy__col {
        width: 100%;
        padding: 0; }
        .top-enjoy__col img {
          padding-top: 20px; } }
    @media screen and (max-width: 520px) {
      .top-enjoy__col {
        width: 100%;
        padding: 0; }
        .top-enjoy__col img {
          padding-top: 20px; } }
    .top-enjoy__col h3 {
      font-size: 2em;
      padding-bottom: 40px; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .top-enjoy__col h3 {
          padding-bottom: 10px;
          font-size: 1.5em; } }
      @media screen and (max-width: 520px) {
        .top-enjoy__col h3 {
          padding-bottom: 10px;
          font-size: 1.5em; } }
      .top-enjoy__col h3 span {
        background: #ffffff;
        padding: 10px;
        color: #5c8b5c;
        margin-right: 10px;
        display: inline-block; }
    .top-enjoy__col img {
      box-sizing: border-box; }
    .top-enjoy__col .item_thumb {
      display: block;
      width: 80%;
      margin: 0 auto; }
      @media screen and (min-width: 521px) and (max-width: 959px) {
        .top-enjoy__col .item_thumb {
          width: 70%;
          margin: 0 auto;
          padding-bottom: 30px; } }
      @media screen and (max-width: 520px) {
        .top-enjoy__col .item_thumb {
          width: 90%;
          margin: 0 auto;
          padding-bottom: 30px; } }
    .top-enjoy__col p {
      font-size: 1.2em;
      line-height: 1.6;
      padding-top: 10px; }
      @media screen and (max-width: 520px) {
        .top-enjoy__col p {
          font-size: 1em; } }
  .top-enjoy__lineup {
    color: #fff;
    text-align: center;
    font-size: 1.6em;
    margin: 5rem 0 3rem; }
    @media screen and (max-width: 520px) {
      .top-enjoy__lineup {
        padding: 0 20px; } }
    .top-enjoy__lineup_container {
      display: flex;
      flex-flow: row wrap;
      width: 100%;
      margin: 0 auto;
      max-width: 1418px;
      justify-content: space-between; }
    .top-enjoy__lineup_row {
      width: calc(100%/2);
      color: #fff;
      padding: 40px;
      position: relative;
      flex-direction: column;
      display: flex;
      justify-content: space-between;
      align-content: space-between; }
      @media screen and (max-width: 520px) {
        .top-enjoy__lineup_row {
          width: 100%;
          padding: 40px 20px; } }
      .top-enjoy__lineup_row .new_badge {
        position: absolute;
        background: #FFD500;
        color: #000;
        width: 70px;
        height: 70px;
        box-sizing: border-box;
        padding: 22px 0 0;
        border-radius: 100px;
        text-align: center;
        font-weight: bold;
        top: 40px;
        left: 20px;
        z-index: 1;
        font-size: 0.8em; }
        @media screen and (min-width: 521px) and (max-width: 959px) {
          .top-enjoy__lineup_row .new_badge {
            left: 20px; } }
      .top-enjoy__lineup_row h4 {
        font-size: 1.8em;
        padding-bottom: 20px; }
        .top-enjoy__lineup_row h4 span {
          display: block;
          font-size: 0.6em !important; }
      .top-enjoy__lineup_row a {
        width: 100%;
        font-size: 1.2em;
        color: #FFD500; }
      .top-enjoy__lineup_row img {
        max-width: 320px;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 50px; }
      .top-enjoy__lineup_row h4 {
        font-size: 1.8em;
        padding-bottom: 20px; }
      .top-enjoy__lineup_row .corporate_link {
        text-align: center;
        margin: 0 auto;
        color: #FFD500;
        text-decoration: underline;
        padding-top: 30px;
        transition: 0.5s; }
        .top-enjoy__lineup_row .corporate_link:hover {
          color: #fff; }
      .top-enjoy__lineup_row .ec_link {
        text-align: center;
        margin: 0 auto;
        background: #60AD38;
        padding: 16px;
        border-radius: 100px;
        color: #ffffff;
        font-weight: bold;
        width: 60%;
        margin-top: 20px;
        transition: 0.5s; }
        @media screen and (min-width: 521px) and (max-width: 959px) {
          .top-enjoy__lineup_row .ec_link {
            width: 100%; } }
        @media screen and (max-width: 520px) {
          .top-enjoy__lineup_row .ec_link {
            width: 100%; } }
        .top-enjoy__lineup_row .ec_link:hover {
          background: #FFD500;
          color: #60AD38; }
      .top-enjoy__lineup_row_note {
        max-width: 1418px;
        color: #fff;
        padding: 20px 0 0; }
  .top-enjoy__row-item {
    max-width: 1418px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px 20px;
    box-sizing: border-box; }
    .top-enjoy__row-item h4 {
      font-size: 1.8em;
      padding-bottom: 20px; }
      .top-enjoy__row-item h4 span {
        display: block;
        font-size: 0.6em !important; }
    .top-enjoy__row-item a {
      display: block;
      width: 100%;
      font-size: 1.2em; }
    .top-enjoy__row-item .corporate_link {
      text-align: center;
      margin: 0 auto;
      color: #D20064;
      text-decoration: underline;
      padding-top: 30px;
      transition: 0.5s; }
      .top-enjoy__row-item .corporate_link:hover {
        color: #FFFAB7;
        transition: 0.5s; }
    .top-enjoy__row-item .ec_link {
      text-align: center;
      margin: 0 auto;
      background: #D20064;
      padding: 16px;
      border-radius: 100px;
      color: #ffffff;
      font-weight: bold;
      width: 60%;
      margin-top: 20px;
      transition: 0.5s; }
      .top-enjoy__row-item .ec_link:hover {
        background-color: #a90051; }
      @media screen and (max-width: 520px) {
        .top-enjoy__row-item .ec_link {
          width: 80%; } }
  .top-enjoy__note {
    padding: 0;
    list-style: none;
    width: 100%; }
    .top-enjoy__note li {
      list-style: none;
      font-size: 0.8em;
      padding-left: 1em;
      text-indent: -1em;
      line-height: 1.6em;
      padding-bottom: 5px; }

.top-download {
  background-image: url("../img/bg_download@2x.png");
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }
  .top-download__container {
    width: 100%;
    max-width: 1418px;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
    padding: 50px 0;
    font-size: 2em;
    font-weight: bold; }
  .top-download__app {
    margin: 0 auto;
    margin-top: 10px; }
    .top-download__app img {
      height: 100px;
      display: inline-block;
      padding: 8px; }
    @media screen and (max-width: 520px) {
      .top-download__app {
        display: flex;
        flex-flow: row nowrap;
        justify-content: center;
        align-items: center; }
        .top-download__app img {
          height: 67px;
          width: auto; } }
